Export AI board memo as PDF or HTML
POST
/api/v1/businesses/{business_id}/cfo-portal/board-deck/memo/export
Export the current AI board memo in a user-selected format.
Authentication
Bearer token authentication. Pass your DayZero API token in the
Authorization header and the
target business UUID in
x-business-id.
Parameters
Path
-
business_idstring required
Request body
Schema: CfoPortalBoardMemoExportRequest
-
titlestring -
memo_markdownstring required -
generated_atstring · date-time -
formatstring -
Export format: pdf or html
Responses
400 Bad Request - Invalid input
401 Unauthorized - Authentication required
403 Forbidden - Insufficient permissions
404 Not Found - Resource does not exist
422 Validation Error
Schema: HTTPValidationError
-
detailarray · ValidationError ValidationError -
5 fields
-
locarray · string | integer required -
msgstring required -
typestring required -
inputobject -
ctxobject
-